Bug 677185 - [abrt] notification-daemon-0.7.0-3.fc15: gtk_window_configure_event: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.0-3.fc15: gtk_window_configure_event: Process ...
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-02-13 18:41 EST by Andy Lawrence
Modified: 2015-02-17 08:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-17 08:38:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (17.44 KB, text/plain)
2011-02-13 18:41 EST, Andy Lawrence
no flags Details

  None (edit)
Description Andy Lawrence 2011-02-13 18:41:16 EST
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 17856 bytes
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
Attached file: coredump, 21151744 bytes
crash_function: gtk_window_configure_event
executable: /usr/libexec/notification-daemon
kernel: 2.6.38-rc4_andy_feb12.1+
package: notification-daemon-0.7.0-3.fc15
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Rawhide)
How to reproduce: Happened just after boot, no user input triggered it.
time: 1297639041
uid: 500
Comment 1 Andy Lawrence 2011-02-13 18:41:18 EST
Created attachment 478525 [details]
File: backtrace
Comment 2 John Watzke 2011-02-13 22:26:03 EST
Package: notification-daemon-0.7.0-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)

How to reproduce
Crash on login
Comment 4 Fedora Admin XMLRPC Client 2013-03-06 07:24:40 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-04-03 10:19:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
Comment 6 Fedora End Of Life 2015-01-09 11:33:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 08:38:13 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.